.body{
    margin: 0%;
}

.rechercheContainer{
    display: flex;
    flex-wrap: wrap;

}

.recherche{
    background-color: rgb(255, 255, 255);
    margin-left: 10px;
    border-radius: 10px;
    border: 2px solid #cf0063 ;
    width: 150px;
    height: 150px;

}

.recherche:hover {
    border-style: outset;
    cursor: pointer;
}

.nomProjet{
    margin-top: 1px;
    margin-left: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    margin-bottom: 0px;
}

.nomProjet::before{
    content: "|";
    margin-right: 4px;
    font-weight: bolder;
    color: #cf0063;
    
}

.recherche:hover .nomProjet::before{
    color: #872052;
}

.descProjet{
    position: fixed;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 5px;
    margin-top: 43px;
    font-size: 13px;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 65px;
    max-width: 140px;
}

.nomCours{
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 5px;
    font-size: 11px;
    color: gray;

}

.nomFac{
    position: absolute;
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 5px;
    margin-top: 22px;
    font-size: 15px;
    color: #cf0063;
    font-weight: lighter;

}

.submitprojet{
    opacity: 0%;
    margin-top: 0;
    height: 125px;
    width: 150px;

}

.submitprojet:hover{
    cursor: pointer;
}
